Установка Joomla (Джумла) на Denwer (Денвер)

Опубликовано: 11.04.2018

видео Установка Joomla (Джумла) на Denwer (Денвер)

Joomla | Установка Joomla 3.6.5

В предыдущей статье мы с вами узнали что такое Денвер , для чего он нужен, установили Denwer на локальный компьютер. Сегодня мы рассмотрим процесс установки движка (или по другому системы управления контентом , Content Management System – CMS ) Джумлы (Joomla) на Денвер (Denwer).



Закачиваем дистрибутив с официального сайта joomla . На сайте на данный момент доступна версия: 3.x.

Какую версию Джумла (Joomla) выбрать.

Поддержка Joomla 2.5.x закончилась 31 декабря 2014 года. Поэтому ответ очевиден: новые сайты нужно делать на Joomla 3.x, не смотря на то, что некоторые мои любимые плагины и компоненты еще не получили поддержку новой версии Joomla 3.x.


установка joomla 3 , создание сайта

1. Доступность различных компонентов , плагинов и шаблонов

Версия 2.5.x более распространенная на данный момент и для нее выпущено много различных шаблонов и расширений. Версия 3.x более новая, вышла относительно недавно, но для нее пока не все производители выпустили шаблоны и расширения, совместимые с данной версией.


Установка joomla 3 3 + OpenServer

2. Сроки поддержки Джумлы

Предыдущая стратегия развития джумлы, которая имела силу до момента написания статьи:

Версия Джумлы 2.5.x является версией с долгосрочной поддержкой (Long Term Support, LTS) в двадцать семь месяцев и ее поддержка будет продолжаться до выхода Джумлы версии 3.5, которая будет также иметь долгосрочную поддержку. Разработчики советуют вебмастерам, использующим сайты на Joomla 2.5.x, не обновляться до версии 3.2.x, а дождаться выхода версии 3.5. Версия Джумлы 3.2.x имеет боле короткий стандартный срок поддержки (Standard Term Support, STS) в семь месяцев (новые версии со стандартной поддержкой выходят каждые 6 месяцев) и получая доступ к более новым возможностям данной версии вы в свою очередь должны иметь ввиду, что данную версию придется обновлять более часто, примерно, каждые 6-7 месяцев, сначала до версии 3.3 затем до версии 3.4 (версии 3.3 и 3.4 также имеют стандартный срок поддержки), затем уже до версии 3.5. Делать это придется т.к. версии со стандартным сроком поддержки поддерживаются только один месяц после выхода следующей версии со стандартным сроком поддержки.

rss